Subject: [os2genau_digest] No. 408
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 31 Jul 2002 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 30 July 2002
 Number  408
**************************************************

Subjects for today
 
1  Re: [os2genau] OT: WinXP pro : Kris Steenhaut <kris.steenhaut at hccnet.nl>
2  Re: [os2genau] OT: WinXP pro : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re: [os2genau] Windows 2000 Vs Warp : Ed Durrant <edurrant at bigpond dot net dot au>
4  [os2genau] hardware for OS/2 ? : Voytek Eymont <voytek at sbt dot net dot au>
5  Re: [os2genau] OT: WinXP pro : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re: [os2genau] hardware for OS/2 ? : Daryl Pilkington" <u3232 at home.dialix dot com>
7  Re: [os2genau] Windows 2000 Vs Warp : Greg Hicks <ghicks at ihug dot com dot au>
8  Re: [os2genau] OT: WinXP pro : Greg Hicks <ghicks at ihug dot com dot au>
9  Re: [os2genau] OT: WinXP pro : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 29 Jul 2002 17:40:30 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re: [os2genau] OT: WinXP pro

Gavin Miller schreef:

> Hi All,
>
> A mate of mine is real Windows fan.  He's always trying to get me to use WinXp pro.
> I've finally had a bit of a play with it, but have not really got into the nitty gritty of it.  To me
> it seems just like W2K with a pretty face.  Anybody had a real good play with it?
>

Yep. Even stronger, there isn't a bit real difference with Windy98 in the end. Just check on "Windows
Classic menu", check out some of the fancy glancy thingies and you'll end pratically with Windy 95,
except for FAT32, choice fat32/ntfs and NO option anymore for 640*480*256.

>
> PS.  This would be the same mate of mine that raved about 95, then raved about 98SE
> and said 95 was crap.  Then raved about 2000 saying 98 was crap.  See a pattern ;-)
>
> Cheers
> G
>

>  

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 30 Jul 2002 06:58:14 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] OT: WinXP pro

XP is simply W2k with a "Nintendo" front-end.  (sorry to any Nintendo fans).
It's also got remote control added and some improved compatibility to Win 9x but apart from that it is
just W2k. In fact on a recent short WXP course I went on, all they touaght was how to turn off the fancy
front end to make the OS operate as if it was XP !

Cheers/2

Ed.

Gavin Miller wrote:

> Hi All,
>
> A mate of mine is real Windows fan.  He's always trying to get me to use WinXp pro.
> I've finally had a bit of a play with it, but have not really got into the nitty gritty of it.  To me
> it seems just like W2K with a pretty face.  Anybody had a real good play with it?
>
> PS.  This would be the same mate of mine that raved about 95, then raved about 98SE
> and said 95 was crap.  Then raved about 2000 saying 98 was crap.  See a pattern ;-)
>
> Cheers
> G
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 30 Jul 2002 06:59:52 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Windows 2000 Vs Warp

Hey if OSes didn't have problems, we wouldn't have jobs - it's that simple !

Ed.

Daryl Pilkington wrote:

> Hi Ed,
>
> Can't say I'm a big M$ fan, but my experiences with W2k have been much
> less painful than OS/2 or eCS. It installs, apps are loaded, it works.
>
> Well one has to be objective & sadly OS/2 is becoming less & less
> relevant for what I want to do. When was the last OS/2 job advertised?
>
> OS/2 DOS mode has compatability problems too.
> Come to think of it, so does WIN-OS/2, I've got a Win3.1 program I need
> to use that works great under W2k but the video is lousy in WIN-OS/2.
>
> Hardware compatability problems plague every OS, I can mention plenty
> for OS/2, Linux, W2k.
>
> Jing's W2k box works great, & the few others I've built work well too.
> My work workstation works well too.
>
> I need apps like:
> Chinese character set,
> (If I'm a martyr, I could waste an afternoon trying to get this working
> on eCS)
> Video conferencing
> USB Camera support
> MS Office,
> (training, personally I'm quite happy with Lotus SS)
> MYOB,
> (training)
> IE,
> (some sites simply aren't coded for anything else)
> ...
> ...
>
> All the above are not areas OS/2 or eCS excel in.
> PMMail doesn't support Chinese Korean or Japanese character sets & I
> doubt it ever will.
>
> Sure, OS/2 makes a good back-end still & my laptop still runs it, but I
> can't run the above applications or functions.
>
> On Mon, 29 Jul 2002 19:47:09 +1000, Ed Durrant wrote:
>
> >W2k Dos mode is not "True DOS" and has some compatability problems - read the MS Doco.
> >
> >Daryl what's happenning to you - sounds like your turning into a Microsoft fan !
> >
> >By the way, I had to laugh at the comment that W2k doesn't hang !  Try telling my
> >colleague that who today spent the whole day trying to get his Laptop stable enough to
> >use !  (AD problems).
> >
> >Cheers/2 (not2k)
> >Ed.
> >
>
> Regards,
>
> Daryl  Pilkington
>
> //// The PC-Therapist, Business Computing Integration
> O<O  AUSTRALIA
> \_/
> <O>  OS/2 Warp, Redhat Linux, DB2
>      IBM Certified Systems Expert
>
>         email: darylp at pc-therapist dot com dot au
>           Mob: 0425-251-300
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 30 Jul 2002 15:08:55
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  [os2genau] hardware for OS/2 ?

what was the outcome of recent discussion, what hardware to use, or
rather, what hardware NOT to use for OS/2 ?

I've a user in Singapore who needs to spec a hardware to run OS/2:

m/b ? video ?

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 30 Jul 2002 17:58:36 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] OT: WinXP pro

That should have read ...... as if it was W2k of course.

Ed Durrant wrote:

> XP is simply W2k with a "Nintendo" front-end.  (sorry to any Nintendo fans).
> It's also got remote control added and some improved compatibility to Win 9x but apart from that it is
> just W2k. In fact on a recent short WXP course I went on, all they touaght was how to turn off the fancy
> front end to make the OS operate as if it was XP !
>
> Cheers/2
>
> Ed.
>
> Gavin Miller wrote:
>
> > Hi All,
> >
> > A mate of mine is real Windows fan.  He's always trying to get me to use WinXp pro.
> > I've finally had a bit of a play with it, but have not really got into the nitty gritty of it.  To me
> > it seems just like W2K with a pretty face.  Anybody had a real good play with it?
> >
> > PS.  This would be the same mate of mine that raved about 95, then raved about 98SE
> > and said 95 was crap.  Then raved about 2000 saying 98 was crap.  See a pattern ;-)
> >
> > Cheers
> > G
> >
> 
> >  
> 
>

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 30 Jul 2002 21:30:03 +1000 (EST)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:  Re: [os2genau] hardware for OS/2 ?

Ed & I are playing with some current hardware, will post our findings
here.

On Tue, 30 Jul 2002 15:08:55, Voytek Eymont wrote:

>what was the outcome of recent discussion, what hardware to use, or
>rather, what hardware NOT to use for OS/2 ?
>
>I've a user in Singapore who needs to spec a hardware to run OS/2:
>
>m/b ? video ?
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 30 Jul 2002 22:07:35 +0930
From:  Greg Hicks <ghicks at ihug dot com dot au>
Subject:  Re: [os2genau] Windows 2000 Vs Warp

Yeh,

I have used 2k, not a bad effort for MS, if i were Bill's teacher I'd say six out of ten,
do better next time.  Also tried XP with software not written for it.. bad for network
installs with older stuff.  In my opinion another clown, possibly named after Krusty.

I think that OS/2 still wins hands down.  Having seen a desktop reboot that didn't impinge
on FTP transfers I know where I would be spending my money for an OS :)

Ed Durrant wrote:

> W2k Dos mode is not "True DOS" and has some compatability problems - read the MS Doco.
>
> Daryl what's happenning to you - sounds like your turning into a Microsoft fan !
>

Daz turning to the Dark side.. liars and tigers and bears - oh  my

>
> By the way, I had to laugh at the comment that W2k doesn't hang !  Try telling my
> colleague that who today spent the whole day trying to get his Laptop stable enough to
> use !  (AD problems).
>
> Cheers/2 (not2k)
> Ed.
>
> Daryl Pilkington wrote:
>
> > Had to create a DOS environment under W2k Sunday.
> > Setting looked exactly like those available for OS/2...
> >
> > Whilst W2k needs much more CPU than eCS, it looks like M$ have finally
> > got it right.
> > OEM cost is <$300, so its not too expensive. Very stable, doesn't
> > crash.
> >
> > Got it running with Celery 433MHz, 128MB RAM, 8MB on-board AGP video,
> > Advansys SCSI controller & crappy SiS chipset PC-Chips mobo.
> >
> > Regards,
> >
> > Daryl  Pilkington
> >
> > //// The PC-Therapist, Business Computing Integration
> > O<O  AUSTRALIA
> > \_/
> > <O>  OS/2 Warp, Redhat Linux, DB2
> >      IBM Certified Systems Expert
> >
> >         email: darylp at pc-therapist dot com dot au
> >           Mob: 0425-251-300
> >
> 
> >  
> 
>

>  

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Tue, 30 Jul 2002 22:08:26 +0930
From:  Greg Hicks <ghicks at ihug dot com dot au>
Subject:  Re: [os2genau] OT: WinXP pro

so he enjoys spending his hard erant cash on one bad investment after another?

Gavin Miller wrote:

> Hi All,
>
> A mate of mine is real Windows fan.  He's always trying to get me to use WinXp pro.
> I've finally had a bit of a play with it, but have not really got into the nitty gritty of it.  To me
> it seems just like W2K with a pretty face.  Anybody had a real good play with it?
>
> PS.  This would be the same mate of mine that raved about 95, then raved about 98SE
> and said 95 was crap.  Then raved about 2000 saying 98 was crap.  See a pattern ;-)
>
> Cheers
> G
>

>  

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Wed, 31 Jul 2002 00:01:26 +1000 (EST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re: [os2genau] OT: WinXP pro

On Tue, 30 Jul 2002 22:08:26 +0930, Greg Hicks wrote:

>so he enjoys spending his hard erant cash on one bad investment after another?

Further OT and humorous:

Here might be Gilbert & Sullivan's parody on the PC industry (from Pirates
of Penzance)

 Bill Gates:
 "More power to WinXP
 Into every nation,
 Passport every station
 Let's vary piracy
 with a little burglary!" 

(Tune: "Come, friends who plough the sea")

Enjoy!

Uh, anyone like to think up some more? <G>

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows NT: "Windows Noli Tangere"... Latin for "Windows? Don't touch..."

----------------------------------------------------------------------------------